Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162207 - mutt help file sends user to wrong places
Summary: mutt help file sends user to wrong places
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 20:40 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-17 15:25:41 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-06-30 20:40:39 UTC
Description of problem:

After loading a mutt help file (say, by hitting F2) one can find things
like these:

     ... The default search string for these files is a colon delimited
     list set to

          ${HOME}/.mailcap:/usr/local/share/mutt/mailcap:/etc/mailcap:\
                /etc/mailcap:/usr/etc/mailcap:/usr/local/etc/mailcap

and similar references to mutt configuration files in subdirectories
of /usr/local.  A quick experiment confirms that mutt is actually
using, if present, /usr/share/mutt/mailcap instead.  Other "/usr/local"
pointers will likely be also wrong.

Version-Release number of selected component (if applicable):
mutt-1.4.2.1-2 (and earlier too).

Comment 1 Miroslav Lichvar 2006-07-17 15:25:41 UTC
Fixed in mutt-1.4.2.2-1.


Note You need to log in before you can comment on or make changes to this bug.